body {
    background: url(../images/bg2.jpg) repeat;
}


/* location */

.ewb-location {
    height: 52px;
    line-height: 52px;
    font-size: 14px;
    padding-left: 35px;
    background: url(../images/location_icon.png) 10px center no-repeat;
}

.ewb-location a {
    color: #333;
}

.ewb-location span {
    color: #015293;
}

/* 我的征集 */

.ewb-collect{
	border: 1px solid #dfdfdf;
	background: #fff;
}

.ewb-collect-hd{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #dfdfdf;
	background: #e4e4e4;
	padding-left: 20px;
}

.ewb-collect-hd a{
	color: #015293;
	font-size: 16px;
	font-weight: bold;
}

.ewb-collect-bd{
	padding: 0 14px;
}

.ewb-comp-hd{
	font-size: 14px;
	padding-bottom: 8px;
	border-bottom: 1px solid #c9c9c9;
}

.ewb-comp-tt{
	display: block;
	margin-top: 9px;
	margin-right: 10px;
}

.ewb-comp-tt a{
	display: block;
	height: 24px;
	width: 80px;
	background: url('../images/login/tab_bg.png') no-repeat;
	line-height: 24px;
	color: #015293;
	text-align: center;
}

.ewb-comp-tt.current a{
	color: #fff;
	background: url('../images/login/tab_bgh.png') no-repeat;
}

.ewb-comp-r{
	width: 293px;
	float: right;
	margin-top: 8px;
	height: 26px;
}

.ewb-comp-search{
	float: left;
	width: 182px;
	height: 26px;
	line-height: 26px;
	background: url('../images/login/search_input_bg.png') no-repeat;
}

.ewb-comp-search input{
	display: block;
	width: 150px;
	height: 26px;
	border: 0;
	text-indent: 15px;
	float: left;
	outline: 0;
	background: transparent;
}

.ewb-comp-search button{
	display: block;
	float: right;
	width: 30px;
	height: 26px;
	background: url('../images/search_icon2.png') 3px center no-repeat;
	padding: 0;
	border: 0;
	cursor: pointer;
	outline: 0;
}

.ewb-comp-bd{
	padding-top: 8px;
	height: 441px;
}

a.ewb-collect-name{
	display: block;
	width: 100px;
	height: 24px;
	background: url('../images/login/tab_bg2.png') no-repeat;
	line-height: 24px;
	color: #fff;
	float: right;
	text-align: center;
}

.ewb-info-item{
	line-height: 30px;
	font-size: 14px;
	vertical-align: top;
}

.ewb-info-a{
	float: left;
	max-width: 38%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.ewb-info-a a{
	color: #333;
	padding-left: 11px;
	background: url('../images/info_icon.png') 1px center no-repeat;
}

.ewb-date{
	color: #999;
	float: right;
	margin-left: 95px;
}

.ewb-status{
	float: right;
	color: #999;
}

.ewb-conduct{
	color: #015293;
}

@media(max-width: 979px) and (min-width: 768px){
	.ewb-comp-r{
		width: 288px;
	}

	.ewb-comp-tt{
		margin-right: 3px;
	}

	.ewb-comp-r{
		float: left;
	}
}

@media(max-width: 767px){
	.ewb-comp-r{
		float: left;
	}

	.ewb-date{
		margin-left: 15px;
	}

	.ewb-comp-tt a{
		display: block;
		height: 24px;
		padding: 0 10px;
		width: auto;
		background: #e4e4e4;
		line-height: 24px;
		border-radius: 12px;
		color: #015293;
	}

	.ewb-comp-tt.current a{
		background: #015293;
	}
}

/*!
* 页码样式
*/

.ewb-page {
    margin-top: 138px;
}

.wb-page-items {
    width: 360px;
    margin: 0 auto;
}

.wb-page-li {
    float: left;
    margin-left: 10px;
    font-size: 14px;
    text-align: center;
    font-family: "Microsoft YaHei";
}

.wb-page-li>a {
    display: block;
}

.wb-page-li.ml6 {
    margin-left: 6px;
}

.wb-page-li.ml20 {
    margin-left: 20px;
}

.wb-page-item {
    width: 20px;
    height: 20px;
    border: 1px solid #a0a0a0;
    line-height: 20px;
    color: #999;
}

.wb-page-item:hover {
    border: 1px solid #0030cc;
}

.wb-page-default {
    width: 22px;
    height: 22px;
    line-height: 22px;
    border: 0;
    color: #666;
}

.wb-page-default.current {
    color: #fff;
    background: #b80000;
}

.wb-page-family {
    font-family: "SimSun";
}

.wb-page-number {
    width: auto;
    padding: 0 6px 0 6px;
    font-weight: bold;
}

.wb-page-next {
    width: 53px;
}

.wb-page-total {
    width: 40px;
}

.wb-page-next:hover,
.wb-page-total:hover {
    background-color: #999999;
    color: #fff;
    cursor: pointer;
    border: 1px solid #999;
}

@media(max-width: 767px) {
    .wb-page-items {
        width: 130px;
    }
}
